.page-list-services li .sponsored {
    position: absolute;
    display: inline-block;
    top: 0;
    right: 0;
    font-size: 14px;
    width: 0;
    height: 0;
    border-top: 100px solid transparent;
    border-left: 100px solid #1e4769;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    z-index: 10;
    font-weight: bold;
    transition: 0.3s;
    text-align: center;
} 
.page-list-services li .sponsored b {
    display: block;
    transform: rotate(225deg);
    margin-left: -110px;
    font-weight: normal;
    color: #fff;
    margin-top: -50px;
    width: 80px;
    font-family: Arial;
} 

.page-list-services li:hover .sponsored {
    border-left-color: #e86020;
}
.navigation-title li .sponsored b {

	display: none;
}
.navigation-title li .sponsored b {

	display: none;
}
.carousel-services .carousel-items div .sponsored {
    position: absolute;
    display: inline-block;
    top: -40px;
    right: -10px;
    font-size: 14px;
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 60px solid #1e4769;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(315deg);
    z-index: 10;
    font-weight: bold;
    transition: 0.3s;
    text-align: center;
}

    .carousel-services .carousel-items div .sponsored b {
        display: block;
        transform: rotate(90deg);
        margin-left: -87px;
        font-weight: normal;
        color: #fff;
        margin-top: -12px;
        width: 80px;
        font-family: Arial;
    }

.carousel-services .carousel-items div:hover .sponsored {
    border-left-color: #e86020;
}

